<!--<h2>Bravo Cohort</h2>-->
<!--<p>Date Started: May 4th</p>-->

<!-- STRING INTERPOLATION
one way to bind data to our template for our component-->
<!--{{ 'Hello from User HTML' }}-->

<!--<h1>{{ 'Hey again!' }}</h1>-->

<!--<h5>{{' 5 * 23'  }}</h5>-->

<!--<h3>{{ user.firstName }} {{ user.lastName }}</h3>-->
<!--<h3>Age: {{ user.age }}</h3>-->
<!--<h3>Greeting: {{ greeting() }}</h3>-->
